SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Server/CGI)  >   IBM WebSphere Vendors:   IBM
IBM WebSphere Application Server Single Signon "Requires SSL" Option May Not Be Honored
SecurityTracker Alert ID:  1023551
SecurityTracker URL:  http://securitytracker.com/id/1023551
CVE Reference:   CVE-2010-0563   (Links to External Site)
Updated:  Feb 10 2010
Original Entry Date:  Feb 5 2010
Impact:   Disclosure of authentication information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 7.0.0.0 - 7.0.0.8
Description:   A vulnerability was reported in IBM WebSphere Application Server. The "Requires SSL" option may not be honored.

As a result, a user monitoring the network may be able to obtain authentication credentials.

Impact:   The system may fail to use SSL when ostensibly required.
Solution:   The vendor has issued a fix (APAR PM00610, 7.0.0.9)

The vendor's advisory is available at:

http://www-01.ibm.com/support/docview.wss?uid=swg21417839

Vendor URL:  www-01.ibm.com/support/docview.wss?uid=swg21417839 (Links to External Site)
Cause:   State error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any), z/OS

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC